.booking.open .booking-wpr {
  max-height: 400px;
}

.generic-title, .header, .languages ul, .top-menu ul, #navigation a, .readmore-links, #weather-widget p, #weather-widget a, .booking label {
  font-family: 'Maven Pro', sans-serif;
}

/* BOOKING MASK */
#booking-mask-wrapper{
  	left: 0;
    position: absolute;
    right: 0;
	  top: 145px;
    z-index: 99;
}

.s5_floating_header #booking-mask-wrapper {
	  top: 110px!important;
	}
	
	
.booking-content{
    position: absolute;
    right: 68px;
    width: 235px;
	display:block;
}

.booking a{
	text-decoration: none;
}

.fixed + .booking{
	position:relative;
	top:0;
}
.fixed + .booking.open, .booking.fixed-bk{
	position:fixed;
	margin-top:0;
}
.booking .booking-header {
	padding:0 20px;
	height:32px;
	line-height:32px;
	background:rgba(99,44,106,.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5632c6a', endColorstr='#E5632c6a')"; 

}
.booking.fixed-bk{
	pointer-events:none;
}
.booking.fixed-bk.open{
	pointer-events:auto;
}
.booking .booking-button{
	clear:both;
	width:100%;
	height:100%;
	pointer-events:auto;
	cursor: pointer;
}
.booking-button .booking-button-text{
	text-transform:uppercase;
	font-weight: 700;
	color:#fff;
	  font-family: 'Maven Pro', sans-serif;
}
.booking-button .booking-button-text:hover{
	color: white!important;
}
.booking-button.icon-fat_arrow_up:after{
	color: white;
 	font-size: 7px;
	content: '\e82f';
	margin-top: -3px;
	vertical-align: middle;
}
.booking.open .booking-button.icon-fat_arrow_up:after{
	 content: '\e802'; 
}

.booking .booking-wpr{
	max-height: 0;
	padding:0 20px;
	overflow:hidden;
	line-height:normal;
	text-align:left;
	background:rgba(99,44,106,.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E5632c6a', endColorstr='#E5632c6a')"; 
	-webkit-transition:max-height .5s ease-in-out;
	transition:max-height .5s ease-in-out;
}
.booking-wpr .availability-checker{
	overflow:hidden;
	margin: 10px 0 20px 0;
}
.booking.open .booking-wpr{
	max-height:400px; /* 236 */
}

.ie9 .booking .booking-wpr,
.ie9 .booking.open .booking-wpr{
	max-height:none;
}

.adults option {
	padding-left: 10px;
}

/* Fields Layout */
/* Datepickers */
.booking .date{
	width: 100%;
	position: relative;
	margin-bottom: 8px;
}
.booking .date.icon-grid:before{
	position: absolute;
	top:5px;
	right: 5px;
	color: black;
	cursor: pointer;
	pointer-events:none;
}
.booking label{
	color: white;
  text-transform: uppercase;
  font-size: 12px;
    line-height: 12px;
}

.booking .date input, .booking .choose select {
  border: 0;
  display: block;
  background-color: white;
  height: 26px;
  color: #666666;
  font-size: 12px;
  text-indent: 10px;
  cursor: pointer;
    margin: 0px;
	  border-radius: 0px!important;
}
.booking .date input,
.booking .choose select{
	border: 0;
	 font-family: 'Maven Pro', sans-serif;
	display: block;
	background-color: white;
	height: 26px;
	color: #666666;
	font-size: 12px;
	text-indent: 10px;
	cursor: pointer;
}
.booking .date,
.booking .choose{
	display: block;
	width: 100%;
}
.booking label,
.booking .date input,
.booking .choose select{
	display: inline-block;
}
.booking label{
	width: 67px;
}
.booking .date input,
.booking .choose select{
	width: 122px;
	padding: 0;
}
.booking .date input{
	height: auto;
	text-indent: 0;
	vertical-align: top;
	padding: 6px 0 5px 6px;
	width: 116px;
}
#promotionalToggle,
#loyaltyToggle {
  background-color: white;
  display: inline-block;
  border-radius: 0px;
  margin: 0px 0 4px;
  width: 14px;
  height: 14px;
}

/* Selectors */
.booking .choose{
	position: relative;
}
.booking .choose:before{
	color: black;
	font-size: 8px;
	position: absolute;
	right: 0;
	top: 9px;
	width: 28px;
	z-index: 2;
	pointer-events:none;
}
.booking .choose:after{
	position: absolute;
	display: block;
	content: '';
	width:28px;
	height: 26px;
	top:0;
	right: 0;
	z-index: 1;
	background-color: white;
	pointer-events:none;
}
.booking .choose select{
	padding-left: 6px;
	text-indent: 0;
}

/* Aditionals fields*/
.booking .additionals{
	margin-top: 10px;
	display: block;
}
.booking .additionals label{
	width: auto;
}
.booking .additionals .checkbox{
	display: inline-block;
	vertical-align: top;
}

.booking .additionals .checkbox-label{
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	vertical-align: top;
	line-height: 12px;
	margin-left: 10px;
	cursor: pointer;
}
.booking .additionals .long-field{
	display: none;
	margin-bottom: 5px;

}
.booking .additionals .long-field input{
	border:0;
	width: 100%;
	height: 26px;
	  color: #666666;
  font-size: 12px;
  text-indent: 10px;
  cursor: pointer;
    margin: 0px;
	  border-radius: 0px!important;
	  padding: 3px!important;
}
.booking .go{
	border: none;
	display: block;
	width: 100%;
	position: relative;
  padding: 0 30px;

  height: 30px;
  line-height: 30px;
  text-transform: uppercase;
  text-align: center;
  background: #998543;
  color: #fff;
  cursor: pointer;
}
.booking .go:hover{
	background-color: white!important;
	color:#998543!important;
}

#ui-datepicker-div{
	font-size: 0.8em;
}